Subject: I-D Action: draft-bertola-everything-but-the-user-00.txt

From: [email-masked]
Date: Tue, 04 Jan 2022 03:09:14 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Everything But The User Is An Intermediary
        Author          : Vittorio Bertola
	Filename        : draft-bertola-everything-but-the-user-00.txt
	Pages           : 9
	Date            : 2022-01-04

Abstract:
   This document provides the author's perspective on the shortcomings
   of the Internet threat model defined in RFC 3552 and currently in use
   at the IETF.  It then proposes the basic conceptual framework for an
   additional model, the "holistic threat model", describing how it
   could be used to broaden the analysis of non-technical protocol
   impacts in the design phase.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bertola-everything-but-the-user/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bertola-everything-but-the-user-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts